Subject: help in reactions simulation methods

From: <[email-masked]>
Date: Sun, 16 Nov 1997 21:04:15 -0300

Hi,
My name is Alejandro Lobos and I have just been incorporated to the list.
I'm starting a research in simulations of chemistry reactions and I would
like to know if there is any theoretical method already developed to
approximate results. I'll put this in another way. For example, given two
atoms in certain conditions, try  to predict if they will react, and if
they do, try to predict the mechanism and the products the reaction yields.
I know that this task is not easy at all, but perhaps semiempirical
methods, implemented trough a computer program, can do this. 
If anybody knows something (whatever), it will be very useful to
me. 
Thanks a lot.

Alejandro Lobos.